@charset "utf-8"; * { padding: 0; margin: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
 .clear, .clearfix { clear: both; }
 a { transition: .3s linear; -webkit-transition: .3s linear; -moz-transition: .3s linear; text-decoration: none; }
 a:active, a:focus, a:hover { text-decoration: none; }
 .form-control { width: 100%; float: left; font-family: inherit; background-color: #fff; border: 1px solid #ccc; outline: 0; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
 .container { width: 1170px; margin: auto; padding-left: 15px; padding-right: 15px; }
 .container::after, .container::before { display: table; content: ""; }
 .container::after { clear: both; }
 .row { margin-left: -15px; margin-right: -15px; }
 .row::after, .row::before { display: table; content: ""; }
 .row::after { clear: both; }
 [class*=col-] { position: relative; }
 .col-lg-1 { width: 8.3333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-2 { width: 16.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-3 { width: 25%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-4 { width: 33.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-5 { width: 41.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-6 { width: 50%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-7 { width: 58.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-8 { width: 66.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-9 { width: 75%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-10 { width: 83.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-11 { width: 91.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-lg-12 { width: 100%; float: left; padding-left: 15px; padding-right: 15px; }
 .hide { display: none; }
 @media (min-width:1200px) { .hidden-lg { display: none; }
 }
 @media (max-width:1199px) { .f-w-md { width: 100%; }
 .hidden-to-md { display: none; }
 }
 @media (min-width:992px) and (max-width:1199px) { .container { width: 992px; }
 .col-md-1 { width: 8.3333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-2 { width: 16.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-3 { width: 25%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-4 { width: 33.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-5 { width: 41.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-6 { width: 50%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-7 { width: 58.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-8 { width: 66.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-9 { width: 75%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-10 { width: 83.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-11 { width: 91.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-md-12 { width: 100%; float: left; padding-left: 15px; padding-right: 15px; }
 .hidden-md { display: none; }
 }
 @media (max-width:991px) { .f-w-sm { width: 100%; }
 .hidden-to-sm { display: none; }
 }
 @media (min-width:768px) and (max-width:991px) { .container { width: 768px; }
 .col-sm-1 { width: 8.3333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-2 { width: 16.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-3 { width: 25%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-4 { width: 33.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-5 { width: 41.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-6 { width: 50%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-7 { width: 58.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-8 { width: 66.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-9 { width: 75%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-10 { width: 83.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-11 { width: 91.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-sm-12 { width: 100%; float: left; padding-left: 15px; padding-right: 15px; }
 .hidden-sm { display: none; }
 }
 @media (max-width:767px) { .container { width: 100%; }
 .f-w-xs { width: 100%; }
 }
 @media (min-width:621px) and (max-width:767px) { .col-xs-1 { width: 8.3333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-2 { width: 16.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-3 { width: 25%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-4 { width: 33.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-5 { width: 41.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-6 { width: 50%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-7 { width: 58.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-8 { width: 66.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-9 { width: 75%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-10 { width: 83.333333333333%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-11 { width: 91.666666666667%; float: left; padding-left: 15px; padding-right: 15px; }
 .col-xs-12 { width: 100%; float: left; padding-left: 15px; padding-right: 15px; }
 .hidden-xs { display: none; }
 }
 @media (max-width:620px) { .container { padding-left: 10px; padding-right: 10px; }
 .row { margin-left: -10px; margin-right: -10px; }
 [class*=col-] { padding-left: 10px; padding-right: 10px; }
 .f-w-vxs { width: 100%; }
 }
 @media (min-width:461px) and (max-width:620px) { .col-vxs-1 { width: 8.3333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-2 { width: 16.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-3 { width: 25%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-4 { width: 33.333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-5 { width: 41.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-6 { width: 50%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-7 { width: 58.333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-8 { width: 66.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-9 { width: 75%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-10 { width: 83.333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-11 { width: 91.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vxs-12 { width: 100%; float: left; padding-left: 10px; padding-right: 10px; }
 .hidden-vxs { display: none; }
 }
 @media (min-width:300px) and (max-width:460px) { .col-vvxs-1 { width: 8.3333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-2 { width: 16.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-3 { width: 25%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-4 { width: 33.333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-5 { width: 41.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-6 { width: 50%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-7 { width: 58.333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-8 { width: 66.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-9 { width: 75%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-10 { width: 83.333333333333%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-11 { width: 91.666666666667%; float: left; padding-left: 10px; padding-right: 10px; }
 .col-vvxs-12 { width: 100%; float: left; padding-left: 10px; padding-right: 10px; }
 .hidden-vvxs { display: none; }
 }
 .text-center{text-align: center;}
 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,500;0,600;0,700;1,400;1,500;1,600&display=swap'); @font-face { font-family: regular; src: url(../fonts/Aileron-Regular.otf); }
 @font-face { font-family: bold; src: url(../fonts/Aileron-Bold.otf); }
 @font-face { font-family: #000; src: url(../fonts/Aileron-Black.otf); }
 html { scroll-behavior: smooth; }
 body { font-family: regular; font-size: 14px; line-height: 1.7; color: #848484; }
 ::-webkit-input-placeholder { color: #757575; opacity: 1; font-size: 14px; }
 :-ms-input-placeholder { color: #757575; opacity: 1; font-size: 14px; }
 ::placeholder { color: #757575; opacity: 1; font-size: 14px; }
 .btn-1 { padding: 16px 32px; transition: all .3s; background: linear-gradient(90deg, rgb(242 38 19) 0%, rgb(46 55 95) 100%); color: #fff; cursor: pointer; border: none; font-size: 14px; }
 .btn-1:active, .btn-1:focus, .btn-1:hover { box-shadow: 0 10px 18px rgb(0 0 0 / 10%); -webkit-transform: scale(1.05); transform: scale(1.05); background: linear-gradient(90deg, rgb(46 55 95) 0%, rgb(242 38 19) 100%); }
 .main_heading { text-transform: capitalize; font-size: 32px; margin: 0 0 30px; padding-bottom: 5px; text-align: center; line-height: 1.1; color: #4b4b4b; font-family: 'Poppins',sans-serif; }
 .main_heading>span { width: auto; position: relative; display: inline-block; padding-bottom: 15px; }
 .main_heading>span::before { width: 28px; height: 5px; display: block; content: ""; position: absolute; bottom: 13.2px; left: 50%; margin-left: -14px; background-color: #333c63; }
 .main_heading>span::after { width: 100px; height: 1.5px; display: block; content: ""; position: relative; margin-top: 25px; left: 50%; margin-left: -50px; background-color: #333c63; }
 .cont_top{font-family: cursive; font-weight: 600; font-size: 16px; text-transform: uppercase; color: #f22613;}
 /*about us*/ .about_us{width: 100%; float: left;}
 .about_us h2{color: #3d456a; font-weight: 600; font-size: 32px; font-family: 'Poppins',sans-serif;}
 .about_us h4{color: #3d456a; font-weight: 600; font-size: 20px; font-family: 'Poppins',sans-serif;}
 .about_us p{font-size: 16px; font-family: 'Poppins',sans-serif; color: #333;}
 .about_us ul li{font-size: 16px; font-family: 'Poppins',sans-serif; color: #333; margin-left: 30px;}
 /*end of about us*/ .main .sub_head { width: 100%; float: left; margin-bottom: 10px; font-family: bold; color: #0c3e72; font-size: 30px; line-height: 1.1; }
 .main { width: 100%; float: left; overflow: hidden; }
 .main>* { width: 100%; float: left; }
 .main .section { padding: 50px 0 50px; }
 .main .top_view_page{padding: 50px 0 50px !important;}
 .main .section.grey { background: #f5f5f5; }
 .main .full_width { width: 100%; float: left; position: relative; }
 p { width: 100%; float: left; margin-bottom: 10px; }
 .lazy[data-src] { background: url(../images/loader.gif) no-repeat center center !important; }
 .header_top { border-bottom: 1px solid #ccc; padding-top: 10px; background: #eaefff; }
 .header_top a { display: inline-block; margin-bottom: 11px; color: #0c3e72; position: relative; font-weight: 700; font-size: 16px; line-height: 1; }
 .header_top a>span { width: auto; display: inline-block; }
 .header_top a>span>i { height: 16px; background-repeat: no-repeat; background-image: url(../images/fonts.png); display: inline-block; vertical-align: top; margin-right: 5px; }
 .header_top a.icon-mail>span>i { width: 24px; background-position: -16px 0; }
 .header_top a.icon-phone>span>i { width: 12px; background-position: 0 0; }
 .header_top .align_right { text-align: right; }
 .header { padding-top: 15px; padding-bottom: 15px; }
 .header.fixed { top: 0; left: 0; position: fixed; z-index: 99; background: #fff; border-bottom: 1px solid #ccc; }
 .header.fixed [class*=mob_] { display: block; }
 .header.fixed .navigation_bar { margin-right: 15px; }
 .header .logo { width: 260px; float: left; }
 .header .logo>img { width: 100%; float: left; }
 .header .menu { width: 40px; padding: 7px 7px 2px; float: right; border: 2px solid #848484; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; margin-top: 9px; display: none; }
 .header .menu>i { width: 100%; float: left; height: 3px; background: #848484; margin-bottom: 5px; transition: .3s linear; -webkit-transition: .3s linear; -moz-transition: .3s linear; }
 .header .menu.active, .header .menu:hover { background: #00b1df; border-color: transparent; }
 .header .menu.active>i, .header .menu:hover>i { background: #fff; }
 .header [class*=mob_] { width: 37px; height: 37px; float: right; background-color: #eaefff; margin-top: 9px; margin-left: 15px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; position: relative; display: none; }
 .header [class*=mob_]::before { content: ""; background-image: url(../images/fonts.png); background-repeat: no-repeat; height: 16px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
 .header .mob_email::before { background-position: -16px 0; width: 24px; }
 .header .mob_phone::before { background-position: 0 0; width: 12px; }
 .header .navigation_bar { width: auto; float: right; padding: 0; margin: 12px 0 0; }
 .header .navigation_bar>li { width: auto; float: left; list-style: none; margin-left: 40px; position: relative; }
 .header .navigation_bar>li:first-child { margin-left: 0; }
 .header .navigation_bar>li>a { width: auto; float: left; color: #212529; padding-top: 5px; padding-bottom: 5px; text-transform: uppercase; font-weight: 700; }
 .header .navigation_bar>li>a:active, .header .navigation_bar>li>a:focus, .header .navigation_bar>li>a:hover { color: #333c63; }
 /*banner area*/ /*end of banner area*/ .banner_home { position: relative; background: url(../images/home_banner.webp); background-size: cover; background-position: inherit; height: 420px; }
 .inner_banner { position: relative; background: url(../images/banner_inner_tech.webp) no-repeat bottom center; background-size: cover; height: 150px; }
 .inner_banner::before { width: 100%; height: 100%; content: ""; position: absolute; top: 0; left: 0; background: rgb(199 140 54 / 40%); }
 .inner_banner .middle_area { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); text-align: left; color: #fff; line-height: 1.3; }
 .inner_banner .middle_area span.head { width: 100%; float: left; font-size: 16px; text-shadow: 2px 2px 2px #454545; -webkit-text-shadow: 0 0 3px #212529; -moz-text-shadow: 0 0 3px #212529; text-transform: capitalize; margin-top: 10px; margin-bottom: 10px; }
 .inner_banner .middle_area .breadcrumbs { width: 100%; float: left; text-transform: capitalize; }
 .inner_banner .middle_area .breadcrumbs>* { display: inline-block; font-size: 18px; vertical-align: middle; }
 .inner_banner .middle_area .breadcrumbs>a { color: #fff; font-family: bold; }
 .inner_banner .middle_area .breadcrumbs>i { width: 7px; height: 7px; background: #fff; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; margin-left: 10px; margin-right: 10px; box-shadow: 0 0 3px #212529; -webkit-box-shadow: 0 0 3px #212529; -moz-box-shadow: 0 0 3px #212529; }
 /*result_page*/ .result_page .main_box_result { box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -webkit-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -moz-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); padding: 20px; margin-bottom: 30px; background: #fff; }
 .result_page .main_box_result .box_mb { margin-bottom: 15px; border-bottom: 2px solid #f5f5f4; display: grid; }
 .result_page .main_box_result .box_mb h3 { font-size: 20px; color: #206fb7; }
 .result_page .main_box_result .box_mb a.common-btn { padding: 5px 20px; border-radius: 50px; -webkit-border-radius: 50px; margin-bottom: 20px; transition: all .3s; background: linear-gradient(90deg, rgb(32 110 183) 0%, rgb(103 153 198) 100%); color: #fff; cursor: pointer; border: none; font-size: 14px; width: fit-content; }
 .result_page .main_box_result .box_mb a.common-btn:hover { box-shadow: 0 10px 18px rgb(0 0 0 / 10%); -webkit-transform: scale(1.05); background: linear-gradient(90deg, rgb(103 153 198) 0%, rgb(32 110 183) 100%); }
 .result_page .main_box_result .box_mb:last-child { margin-bottom: 0; border: none; }
 .result_page .main_box_result .box_mb h5 { font-size: 14px; color: #658f5d; }
 .search-container { display: block; margin-bottom: 30px; }
 .search-container input.search-bar { margin: 0 auto; width: 100%; height: 45px; padding: 0 20px; font-size: 1rem; border: 1px solid #D0CFCE; outline: none; }
 .search-icon { position: absolute; float: right; width: 45px; height: 45px; top: 0px; right: 15px; background: linear-gradient(90deg, rgb(242 38 19) 0%, rgb(46 55 95) 100%); }
 .search-icon i { width: 30px; height: 30px; background-repeat: no-repeat; background-image: url(../images/fonts_new.png); float: left; margin-right: 15px; margin-bottom: 5px; background-position: 0px -29px; position: absolute; top: 9px; left: 8px; }
 .search-icon:hover { background: linear-gradient(90deg, rgb(46 55 95) 0%, rgb(242 38 19) 100%); }
 .enquiry_form { float: left; box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -webkit-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -moz-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); padding: 20px; background: #fff; }
 .enquiry_form h3 { margin-bottom: 10px; font-size: 20px; color: #3598db; }
 .enquiry_form .contact_us_form { margin-bottom: 0; }
 .question_area .ans_right { float: right; }
 .question_area .ans_right p { background: linear-gradient(90deg, rgb(103 153 198) 0%, rgb(32 110 183) 100%); padding: 7px 32px; color: #fff; }
 .question_area .user_ans span { font-size: 24px; font-weight: 600; color: #2370b8; }
 /*end of result_page*/ .contact_us_form { width: 100%; float: left; margin-bottom: 20px; }
 .contact_us_form .form-control { padding: 15px; margin-bottom: 25px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; color: #848484; }
 .contact_us_form textarea.form-control { resize: none; height: 125px; }
 .contact_us_form select.form-control{font-size: 14px; color: #848484;}
 .contact_us_form .btn-1 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; text-transform: uppercase; float: left; margin-bottom: 10px; }
 .content_area { width: 100%; float: left; margin-bottom: 20px; }
 .content_area h1, .content_area h2, .content_area h3, .content_area h4, .content_area h5, .content_area h6 { width: 100%; float: left; font-family: 'Poppins',sans-serif; color: #484848; line-height: 1.1; margin-bottom: 10px; margin-top: 20px; }
 .content_area>:first-child { margin-top: 0; }
 .content_area h1 { font-size: 32px; }
 .content_area h2 { font-size: 24px; }
 .content_area h3 { font-size: 18px; }
 .content_area h4 { font-size: 16px; }
 .content_area h5 { font-size: 13px; }
 .content_area h6 { font-size: 10px; }
 .content_area p { font-size: 15px; font-weight: 400; color: #474646; }
 .content_area ol, .content_area ul { width: 100%; float: left; margin: 0 0 5px; padding-left: 30px; }
 .content_area ul>li { width: 100%; float: left; margin-bottom: 5px; list-style: disc; color: #484848; }
 .content_area ol>li { width: 100%; float: left; margin-bottom: 5px; list-style: disc; margin-top: 5px; color: #000; font-size: 15px; }
 .content_area ol>li strong { color: #206fb7; font-weight: 700; background-color: #eaefff; padding: 5px; border-radius: 10px; }
 .content_area li::marker { color: #206fb7; font-weight: 700; }
 .content_area p{color: #333;}
 .sidebar_head { background: linear-gradient(90deg, rgb(242 38 19) 0%, rgb(46 55 95) 100%); color: #fff; padding: 10px 15px; font-weight: 700; font-size: 22px; margin-bottom: 0; }
 .sidebar { width: 100%; float: left; margin-bottom: 30px; border: 1px solid #ccc; }
 .sidebar>li { width: 100%; float: left; list-style: none; border-bottom: 1px solid #ccc; }
 .sidebar>li:last-child { padding-bottom: 0; margin-bottom: 0; border-bottom: none; }
 .sidebar>li>a { width: 100%; float: left; color: #333c63; font-size: 15px; font-weight: 700; }
 .sidebar>li p { margin-bottom: 10px; }
 .sidebar>li>a:hover { color: #fff; }
 .sidebar>li:hover a::before { background: linear-gradient(90deg, rgb(242 38 19) 0%, rgb(46 55 95) 100%); width: 100%; }
 .sidebar>li>a { position: relative; display: block; width: 100%; padding: 5px 10px; display: flex; align-items: center; text-decoration: none; color: #333; transition: .2s; }
 .sidebar>li>a::before { content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; transition: .2s; z-index: -99; }
 .contact_info { width: 100%; float: left; }
 .contact_us_now_box { box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -webkit-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -moz-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); padding: 16px; text-align: center; margin-bottom: 15px; }
 .contact_us_now_box p { font-size: 16px; margin-top: 15px; }
 .contact_us_now_box a { clear: both; margin-bottom: 30px; color: #757575; position: relative; font-weight: 700; font-size: 20px; line-height: 1; }
 .contact_info a:active, .contact_info a:focus, .contact_info a:hover { color: #333c63; }
 .contact_us_now_box .icons { margin: 0 auto; }
 .contact_us_now_box .icons i { background: url(../images/contact_icons.png); width: 55px; height: 55px; margin: 0px auto 0; position: relative; display: inline-block; background-position: 0px 0px; top: 0px; left: 0px; }
 .contact_us_now_box .icons2 i { background-position: -60px 0px; }
 .contact_us_now_box .icons3 i { background-position: -117px 0px; }
 .top_destination .destination_name { width: 100%; float: left; position: relative; margin-bottom: 30px; }
 .top_view { padding-top: 0 !important; }
 .blog_section .destination_name { box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -webkit-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); -moz-box-shadow: 2px 7px 16px 1px rgb(0 0 0 / 8%); position: relative; transition: all .3s; background: url(../images/blog_bg_ss.webp); background-size: cover; }
 .blog_section .destination_name:hover { box-shadow: 0 10px 18px rgb(0 0 0 / 10%); -webkit-transform: scale(1.05); transform: scale(1.05); }
 .blog_section .destination_name h2 { background: rgb(32 110 183); background: linear-gradient(90deg, rgb(46 55 95) 0%, rgb(242 38 19) 100%); color: #fff; padding: 4px 16px; font-size: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-shadow: 2px 2px 2px #454545; }
 .blog_section .destination_name p.paragraph { padding: 15px 15px 30px 15px; }
 .top_destination .destination_name>img { width: 100%; float: left; height: auto; }
 .top_destination .destination_name>span { width: 100%; float: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; background: #333c63; padding: 10px 15px; font-weight: 700; color: #fff; font-size: 20px; text-align: center; transition: .3s linear; -webkit-transition: .3s linear; -moz-transition: .3s linear; }
 .top_destination .destination_name:active>span, .top_destination .destination_name:focus>span, .top_destination .destination_name:hover>span { background: #2493e0; }
 .social_icons { padding: 25px 0 20px; text-align: center; background: #fafafa; }
 .social_icons a { display: inline-block; margin: 0 5px 10px; padding: 8px 25px; color: #fff; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; font-size: 16px; }
 .social_icons .sub_head { margin-bottom: 20px; }
 .social_icons a:first-child { margin-left: 0; }
 .social_icons a:last-child { margin-right: 0; }
 .social_icons a.facebook { background: #3a5794; }
 .social_icons a.twitter { background: #1c9cea; }
 .social_icons a.linkedin { background: #0b74b1; }
 .social_icons a.pinterest { background: #de0022; }
 .social_icons a.youtube { background: #f60002; }
 .disclaimer { background: #0c3e72; color: #fff; padding: 30px 0 20px; }
 .disclaimer p { text-align: justify; line-height: 1.7; }
 .disclaimer p>strong { color: #ffc962; }
 .disclaimer .read_more { cursor: pointer; color: #ffc962; }
 .disclaimer .read_more .less { display: none; }
 .disclaimer .read_more.active .more { display: none; }
 .disclaimer .read_more.active .less { display: inline-block; }
 .disclaimer .full_width { display: none; }
 /*printer_repair_cat*/ .printer_repair_cat{text-align: center;}
 .printer_repair_cat a.button{margin: auto 5px; font-size: 16px; padding: 8px 30px; border-radius: 30px}
 /*footer_subs*/ .footer_subs { padding: 35px 0 0px; position: relative; top: 0; }
 .subs_title_hdng { background: #3e3e3e; padding: 30px; border-radius: 30px 30px 0px 0px; }
 .subscribe_outer_box { display: flex; justify-content: center; width: 100%; }
 .subscribe_form { position: relative; margin-top: 10px; width: 100%; max-width: 450px; }
 .subscribe_form .subs_input { height: 46px; width: 100%; border: none; padding-right: 170px; outline: none; padding-left: 20px; border-left: 3px solid #454545; }
 .subscribe_form .subscribe_btn { position: absolute; right: 2px; top: 0; height: 46px; width: 160px; background-color: #f22613; font-size: 16px; color: #fff; border: none; transition: all 0.3s; cursor: pointer; text-transform: capitalize; }
 .subscribe_form .subscribe_btn:hover{background: #f2f2f2; color: #f22613;}
 .title_hdng h4{color: #fff; font-size: 32px;}
 .footer_links { padding-top: 50px; padding-bottom: 20px; }
 .footer_links hr { width: 100%; float: left; height: 1px; border: none; margin-bottom: 30px; background: #ccc; }
 .footer_links .footer_box { width: 100%; float: left; margin-bottom: 0; }
 .footer_links .sub_head { font-size: 24px; margin-bottom: 15px; }
 .footer_box .links { padding: 0; margin-bottom: 20px; margin-left: -15px; margin-right: -15px; clear: both; }
 .footer_box .links::before { display: table; content: ""; }
 .footer_box .links::after { display: table; content: ""; clear: both; }
 .footer_box .links>li { width: 25%; float: left; margin: 0 0 10px; list-style: none; padding: 0 15px; }
 .footer_box .links>li>a { width: auto; float: left; color: #777; position: relative; font-weight: 700; padding-left: 12px; }
 .footer_box .links>li>a::before { content: ""; position: absolute; left: 0; top: 8px; width: 6px; height: 10px; background: url(../images/fonts.png) no-repeat -44px 0; }
 .footer_box .links>li>a:active, .footer_box .links>li>a:focus, .footer_box .links>li>a:hover { color: #333c63; }
 .footer { background-color: #f8fcfe; padding: 50px 0 20px; }
 .footer .footer_box { width: 100%; float: left; margin-bottom: 20px; }
 .footer .footer_box .sub_head { color: #333; font-size: 24px; margin-bottom: 15px; font-family: cursive; }
 .footer .footer_box>.links { margin-bottom: 0; }
 .footer .footer_box>.links>li { width: 100%; }
 .footer .footer_box>.links>li>a { color: #333; }
 .footer .footer_box>.links>li>a::before { background-position: -44px 0; }
 .footer .footer_box>.links>li>a:active, .footer .footer_box>.links>li>a:focus, .footer .footer_box>.links>li>a:hover { color: #f22613; }
 .footer .footer_box form { width: 100%; float: left; margin-bottom: 10px; margin-top: 5px; position: relative; }
 .footer .footer_box form input.form-control { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; padding: 10px 30px 10px 12px; border: none; background: #f8fcfe; color: #999; border: 1px solid #333; margin-bottom: 10px; }
 .footer .footer_box form input.form-control+a { width: 46px; height: 46px; position: absolute; top: 0; right: 0; background-color: #333c63; }
 .footer .footer_box form button.footer_btn { padding: 10px 32px; transition: all .3s; background: linear-gradient(90deg, rgb(32 110 183) 0%, rgb(103 153 198) 100%); color: #fff; cursor: pointer; border: none; font-size: 14px; width: 100%; }
 .footer .footer_box form button.footer_btn:hover { box-shadow: 0 10px 18px rgb(0 0 0 / 10%); -webkit-transform: scale(1.05); background: linear-gradient(90deg, rgb(103 153 198) 0%, rgb(32 110 183) 100%); }
 .footer .footer_box form input.form-control+a::before { width: 18px; height: 18px; position: absolute; left: 0; right: 0; bottom: 0; top: 0; margin: auto; background: url(../images/fonts.png) no-repeat -53px 0; content: ""; }
 .footer .footer_box .sub_head~p { color: #333; }
 .footer .footer_box .sub_head~p>* { display: inline-block; }
 .footer .footer_box .sub_head~p>span { color: #333c63; font-weight: 700; }
 .footer .footer_box .follow_us span{color: #f22613; font-weight: 700;}
 .footer .footer_box .follow_us a{color: #333;}
 .footer .footer_box .sub_head~p a { color: #333; }
 .footer .footer_box .sub_head~p a:active, .footer .footer_box .sub_head~p a:focus, .footer .footer_box .sub_head~p a:hover { color: #333c63; }
 .footer .follow_us { width: 100%; float: left; margin-bottom: 5px; }
 .footer .follow_us > a { width: 30px; height: 30px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; background-repeat: no-repeat; background-image: url(../images/fonts_new.png); float: left; margin-right: 5px; margin-bottom: 5px; }
 .footer .follow_us > a.facebook { background-position: 0 0px; }
 .footer .follow_us > a.twitter { background-position: -28px 0px; }
 .footer .follow_us > a.instagram { background-position: -56px 0px; }
 .footer .follow_us > a.linkedin { background-position: -85px 0px; }
 .footer .follow_us > a.wordpress { background-position: -113px 0px; }
 .disclamer { float: left; width: 100%; padding: 15px; background: #3e3e3e; color: #fff; }
 .Copyright { background: #eeeeee; color: #777; text-align: center; padding: 10px 0; }
 .Copyright a, .Copyright span { display: inline-block; }
 .Copyright a { color: #333c63; }
 a.arrow_top { width: 0; height: 0; position: fixed; bottom: 70px; right: 15px; background: #333c63; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; opacity: 0; visibility: hidden; box-shadow: 0 0 5px grey; -webkit-box-shadow: 0 0 5px grey; -moz-box-shadow: 0 0 5px grey; z-index: 99; }
 a.arrow_top.active { width: 40px; height: 40px; opacity: 1; visibility: visible; }
 a.arrow_top::before { width: 0; height: 0; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; content: ""; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 10px solid #fff; }
 /*----------- comment box -----------*/ .fwidth, .reply-tobxm{ width: 100%; float: left; }

 .leavereply-form .row .col-6 { width: 50%; float: left; }
 .mb-3  { width: 100%; float: left; margin-bottom: 1rem; }
 .comment-listarea{ width: 100%; float: left; margin-top: 40px; }
 .leavereply-form .form-control { background-color: #f7f7f8; box-shadow: none; border-color: #f7f7f8; height: 52px; font-size: 16px; font-style: normal; border-radius: 10px; color: #000000; padding-top: 4px; padding-bottom: 4px; padding-left: 18px; padding-right: 18px; }
 .leavereply-form .form-control:focus { border-color: #d4d4d4; }
 .leavereply-form .form-control.error:focus, .leavereply-form .form-control.error { border-color: #dc3545; background-color: #fff7f8; }
 .leavereply-form textarea.form-control { height: 160px; resize: none; padding-top: 9px; padding-bottom: 9px; }
 .leavereply-form .search-place .btn-site { width: auto; margin-top: 17px; font-weight: 600; height: 52px; border-radius: 10px; font-size: 17px; min-width: 190px; padding-left: 24px; padding-right: 24px; }
 .comment-reply-title { white-space: nowrap; margin-bottom: 30px; font-size: 22px; color: #000; position: relative; }
 .comment-reply-title::after{ content: ""; display: block; border-top: 2px solid #f0f0f0; width: 100%; margin-left: 15px; position: relative; top: 4px; border-radius: 10px; }
 .d-flex { display: -ms-flexbox; display: -webkit-flex; display: flex; }
 .pl-3, .px-3 { padding-left: 1rem; }
 .pt-2, .py-2 { padding-top: 0.5rem; }
 .flex-grow-1 { -ms-flex-positive: 1; flex-grow: 1; }
 .startotal.badge { text-align: center; font-size: 10px; font-weight: 700; color: #fff; height: auto; background: #5fa735; padding: 4px 7px; line-height: normal; vertical-align: middle; position: relative; top: 3px; }
 .startotal.badge:before { display: flex; content: ""; border-left: 0.8rem solid transparent; position: absolute; border-bottom-left-radius: 0.3rem; transform: rotate(44deg); -ms-transform: rotate(44deg); -o-transform: rotate(44deg); -moz-transform: rotate(44deg); -webkit-transform: rotate(44deg); border-bottom: 0.8rem solid #5fa735; left: -0.4rem; top: -0.4rem; }
 .comments-list { border: solid 1px #f0f0f0; padding: 40px 30px; margin-bottom: 50px; border-radius: 10px; -webkit-box-shadow: 0 22px 27px -20px rgb(7 10 25 / 3%); box-shadow: 0 22px 27px -20px rgb(7 10 25 / 3%); margin-top: 10px; position: relative; }
 img.avatar-img { max-width: none; border-radius: 50%; width: 50px; }
 .comment-byuser { border-bottom: solid 1px #f0f0f0; padding-bottom: 36px; margin-bottom: 36px; font-size: 15px; }
 .comment-byuser:last-child { border-bottom: none; padding-bottom: 0px; margin-bottom: 0; }
 .chat.icon { position: relative; margin-right: 5px; margin-top: 4px; width: 15px; height: 10px; border: solid 1px currentColor; border-radius: 2px; display: inline-block; }
 .reply-button:hover { background: #2d3b7a; border-color: #2d3b7a; color: #fff; }
 .reply-button:hover .chat.icon:before{ background-color: #2d3b7a; }
 .chat.icon:before { content: ''; position: absolute; left: 4px; top: 6px; width: 4px; height: 4px; -webkit-transform: rotate(45deg); transform: rotate(45deg); background-color: white; border-bottom: solid 1px; border-right: solid 1px; }
 .reply-button { cursor: pointer; margin-top: 12px; display: inline-block; border: solid 1px #2d3b7a; padding: 3px 11px; color: #2d3b7a; font-weight: 600; border-radius: 50px; font-size: 12px; letter-spacing: 0.6px; }
 .author-text { margin-top: 8px; letter-spacing: 0.4px; color: #515050; }
 .author-text::first-letter{ text-transform: uppercase; }
 .authordate { color: #83898d; margin-left: 4px; }
 .font-14{ font-size: 14px; }
 .author-name { font-weight: bold; margin-right: 4px; color: #2e375f; text-transform: capitalize; }
 .author-name, .authordate { font-size: 16px; }
 #leavecomment { scroll-margin-top: 85px; }
 .reply_area_pd{margin-left: 60px;}
 .align-items-center { -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
 .authordate time { font-weight: inherit; }
 .leavereply-form .row{margin: 0 -8px;}
 .leavereply-form .row .col-6, .leavereply-form .row .col-12{padding: 0 8px;}
 p.willbe-pub { margin-bottom: 33px; margin-top: -19px; letter-spacing: 0.4px; }
 .comment-reply-title.ttlcomment { position: absolute; top: -18px; font-weight: 700; background: #fff; padding: 0 11px; left: 30px; border-radius: 40px; }
 .comment-reply-title.ttlcomment::after{ display: none; }
 .bs-tooltip-top .tooltip-arrow { width: 0; height: 0; border-width: 9px 10px 0 10px; border-color: #000000 transparent transparent transparent; border-style: solid; top: 100%; margin-top: -9px; }
 .alertsw .alert-success { padding: 15px 1.25rem; color: #ffffff; background-color: #17be35; border: 0; text-align: center; font-size: 14px; font-weight: 700; letter-spacing: 1.6px; border-radius: 0.25rem; text-shadow: 1px 2px 2px rgb(0 0 0 / 15%); }
 .alert.alert-success i.bi.bi-check2-circle.mr-2 { margin-right: 9px; width: 19px; height: 8px; border-bottom: solid 2px #fff; border-left: solid 2px #fff; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); display: inline-block; position: relative; vertical-align: middle; top: -3px; }
 .alertsw { margin-top: 39px; -webkit-animation-name: fadeInalertsw; animation-name: fadeInalertsw; -webkit-animation-duration: 400ms; animation-duration: 400ms; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
 @-webkit-keyframes fadeInalertsw { 0% { opacity: 0; -webkit-transform: translate3d(0, 100%, 0) scaleY(0); transform: translate3d(0, 100%, 0) scaleY(0); }
 100% { opacity: 1; -webkit-transform: none; transform: none; }
 }
 @keyframes fadeInalertsw { 0% { opacity: 0; -webkit-transform: translate3d(0, 100%, 0) scaleY(0); transform: translate3d(0, 100%, 0) scaleY(0); }
 100% { opacity: 1; -webkit-transform: none; transform: none; }
 }
 .reply-tobxm.innerrply { margin-top: 26px; display: none;}
 .reply-tobxm.innerrply .comment-reply-title { margin-bottom: 15px; font-size: 16px; letter-spacing: 0.4px; }

 /*--------- end comment box ---------*/ 
 @media (min-width:992px) { .header .navigation_bar { display: block !important; }
 }
 @media (min-width:992px) and (max-width:1199px) { .header .navigation_bar>li { margin-left: 30px; }
 }
 @media (max-width:991px) { .header_top { display: none; }
 .header [class*=mob_] { display: block; margin-right: 10px; margin-left: 0; }
 .header.fixed .navigation_bar { margin-right: 0; }
 .comment-listarea{ margin-bottom: 80px; }
 .header .navigation_bar { position: absolute; top: 100%; left: 0; width: 100%; background: #fff; z-index: 999; margin-top: 15px; padding: 15px; display: none; border: 1px solid #ccc; }
 .header .navigation_bar>li { width: 100%; margin-left: 0; padding-top: 5px; padding-bottom: 5px; }
 .comment-reply-title { font-size: 20px; margin-bottom: 20px; }
 .header .navigation_bar>li>a { padding-top: 0; padding-bottom: 0; }
 .header .navigation_bar>li .drop_down.right { left: 0; right: auto; }
 .header .menu { display: block; }
 .contact_info { margin-bottom: 30px; }
 .footer_box .links { margin-bottom: 0; }
 .footer_links { padding-bottom: 40px; }
 .footer_links hr { margin-top: 20px; }
 }
 @media (min-width:768px) and (max-width:991px) { .main_heading { font-size: 45px; }
 .home_banner { height: 300px; }
 .inner_banner .middle_area span.head { font-size: 22px; }
 .main .section .container .row [class*=col-]:nth-child(9) { display: none; }
 .footer_box .links>li { width: 33.33%; }
 .footer .footer_box>.links>li { width: 50%; }
 }
 @media (max-width:767px) { .main_heading { font-size: 24px; word-break: break-all; }
 .main .sub_head { font-size: 24px; }
 .inner_banner { height: 200px; }
 .inner_banner .middle_area span.head { font-size: 15px; margin-bottom: 5px; }
 .inner_banner .middle_area .breadcrumbs>* { font-size: 16px; }
 .header_top .numbers>a { font-size: 16px; }
 .header_top .numbers>a>span { display: none; }
 .social_icons { padding-bottom: 25px; }
 .social_icons a { margin: 0 2px 5px; padding: 7px 15px; font-size: 14px; }
 .innerrply .leavereply-form .row .col-6 { width: 100%; }
 .author-name, .authordate {
    font-size: 15px;
}
 }
 @media (min-width:621px) and (max-width:767px) { .home_banner { height: 300px; }
 .footer_box .links>li { width: 50%; }
 }
 @media (max-width:620px) { .main .section { padding: 60px 0 30px; }
 .main .testimonials_area>img { margin-bottom: 20px; }
 .footer_box .links { margin-left: -10px; margin-right: -10px; }
 .footer_box .links>li { padding: 0 10px; }
 }
 @media (max-width: 575px){ .comments-list { padding: 30px 15px; }
 .leavereply-form .search-place .btn-site { width: 100%; }
 .author-name { display: block; border: none; padding: 0; margin: 0; }
 .commentlist-ol .right.pl-3.pt-2 { padding-top: 3px!important; padding-left: 0.8rem; }
 img.avatar-img { width: 42px; }
 .author-text {
    font-size: 14px;
}
 }
 @media (min-width:461px) and (max-width:620px) { .home_banner { height: 275px; }
 .top_destination .destination_name>span { bottom: 25px; padding: 5px 10px; font-size: 14px; }
 .footer_box .links>li { width: 50%; }
 }
 @media (max-width:460px) { .header_top, .header_top .align_right { text-align: center; }
 .home_banner { height: 225px; }
 .journey span { font-size: 28px; }
 .footer_box .links>li { width: 100%; }
 .comment-byuser.d-flex {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.commentlist-ol .right.pl-3.pt-2 {
    padding-top: 7px!important;
    padding-left: 0;
}
img.avatar-img {
    width: 50px;
}
.alert.alert-success i.bi.bi-check2-circle.mr-2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 13px;
    margin-top: 8px;
}
 }
 @media screen and (min-width: 768px) and (max-width: 992px) { div.content_area div.box_desing_mobile_ss { margin-bottom: 30px; }
 .hero_banner { height: 230px; }
 .home_banner:before { content: ''; position: absolute; background: #33333366; height: 100%; width: 100%; left: 0; right: 0; top: 0; bottom: 0; }
 .hero_banner h2 { font-size: 24px; color: #fff; }
 }
 @media screen and (min-width: 320px) and (max-width: 767px) { div.content_area div.box_desing_mobile_ss { margin-bottom: 30px; }
 .hero_banner { height: 230px; }
 .home_banner:before { content: ''; position: absolute; background: #33333366; height: 100%; width: 100%; left: 0; right: 0; top: 0; bottom: 0; }
 .hero_banner h2 { font-size: 24px; color: #fff; }
 .why_mobile .content_area .col-sm-12 { float: left; width: 100%; }
 .search-section { background-position: top; height: 200px; }
 .search-section .search-area h3 { font-size: 18px; }
 .search-section form.search-form input.search-term { width: 60%; }
 form.search-form input.search-btn { padding: 15px; font-size: 13px; }
 .search-section .middle_area { top: 37%; }
 .header .logo{width: 190px; padding-top: 10px;}
 }
